Summary: The Free UNIX Spectrum Emulator
Name: fuse-emulator-utils
Version: 0.7.0
Release: 5%{?dist}
License: GPL
Group: Applications/Emulators
Source: http://dl.sf.net/fuse-emulator/fuse-utils-%{version}.tar.gz
URL: http://fuse-emulator.sourceforge.net
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: libspectrum-devel

%description
fuse-emulation-utils are a collection of utilities for the Fuse ZX-Spectrum 
emulator

%prep
rm -rf %{buildroot}
%setup -q -n fuse-utils-%{version}
chmod 644 createhdf.c

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_mandir}/man1/*.1.gz
%{_bindir}/*
%doc AUTHORS COPYING README ChangeLog

%changelog
* Sat Sep 16 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-5
- rebuild

* Sun Jun 4 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-4
- Spec file fixes
- Added back in the 64 bit architecture

* Thu Feb 9 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-3
- Included ExcludeArch for x86_64 and ia64
- Fixed the package name correctly

* Fri Jan 13 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-2
- Renamed packed to fuse-emulator-utils

* Thu Sep 1 2005 Paul F. Johnson <paul@all-the-johnsons.co.uk> - 0.7.0-1.fc
- Initial build for FC

